name = "mobs_of_mythology-fabric-1.20.1-2.0.2"
filename = "mobs_of_mythology-fabric-1.20.1-2.0.2.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/avrKhvsK/versions/oSJicyN7/mobs_of_mythology-fabric-1.20.1-2.0.2.jar"
hash = "3622a66b01212a54722409f84f129fbf3f8cc096f976cd3c0da8441c2b1832940b25dc98a956554aeae66f1884a60280779e4395075f7be7e281070800bbb576"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false

[update.modrinth]
mod-id = "avrKhvsK"
version = "oSJicyN7"
